@media all and (max-width:979px)
{
.sticky-wrapper {
	height: auto !important;
}
}
@media all and (max-width:979px) and (min-width:768px)
{
.ui--isotope-item {
	margin-bottom: 2px;
}
.ui--pricing-table-features-titles {
	width: 180px; margin-left: -181px;
}
.style2.ui--pricing-table-wrap {
	margin-left: 180px;
}
html #page-wrap .ui--tabs-mega > .ui--tabs-header .ui--tabs-titles > li a {
	padding: 15px 20px;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-titles > li a {
	padding: 15px 20px;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-titles > li a {
	padding: 15px 20px;
}
html.no-video .ui--video-background-video video {
	display: none !important;
}
html.no-video .ui--video-background-poster {
	display: block !important;
}
#wp-calendar {
	border-spacing: 0;
}
#wp-calendar tbody td {
	padding: 4px; text-shadow: none;
}
.layout--medium.ui--blog-item .ui--blog-media {
	margin-left: 20px;
}
.sidebar-layout#page-content .layout--medium.ui--blog-item .ui--blog-media {
	width: auto; margin-left: 0px; float: none;
}
.ui--custom-menu-bar {
	margin-bottom: 20px;
}
.ui--custom-menu-bar ul > li > span {
	padding: 20px;
}
.ui--custom-menu-bar ul > li > a {
	padding: 20px;
}
nav#navigation {
	text-align: center !important; line-height: 0; margin-top: 0px !important; float: none; position: relative !important;
}
.without-navigation-holder nav#navigation {
	margin: 0px auto !important; line-height: 0; float: none; display: block; position: relative !important; max-width: 724px !important;
}
.without-navigation-holder #header-navigation {
	text-align: left; float: none !important; display: inline-block !important;
}
.without-navigation-holder #header-navigation > .megamenu {
	position: static !important;
}
.without-navigation-holder #header-navigation > .megamenu > ul.sub-menu {
	margin: 0px !important; left: 0px; width: 100%; right: 0px; max-width: 724px;
}
#header-navigation {
	text-align: center !important;
}
#header-navigation > li {
	text-align: left; float: none !important; display: inline-block !important;
}
.rev_slider_wrapper .default.tparrows {
	width: 30px; height: 48px;
}
.rev_slider_wrapper .default.tparrows .slider-navigation-wrapper {
	margin-top: -10px;
}
.default.tp-leftarrow .slider-navigation-wrapper {
	margin-left: -2px;
}
.default.tp-rightarrow .slider-navigation-wrapper {
	margin-left: 2px;
}
.rev_slider_wrapper .default.tparrows .slider-navigation-wrapper i {
	font-size: 12px !important;
}
header #logo {
	text-align: center; float: none; display: block;
}
header img#logo-tablet {
	display: inline !important;
}
}
@media all and (max-width:767px)
{
.btn {
	white-space: normal;
}
.fullwidth-content.ui--carousel {
	width: 100% !important; margin-left: 0px !important;
}
.ui--client-list .ui-row > .ui-column .ui--client {
	margin-top: 30px; margin-bottom: 30px;
}
.ui--client-list .ui-row > .ui-column > .vertical-divider {
	display: none;
}
.ui-fluid-column {
	width: 100% !important; margin-left: 0px; float: none; display: block; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.ui--masonry {
	margin-left: 0px;
}
.ui--isotope-item {
	margin-bottom: 12px;
}
.isotope {
	transition:none !important; -moz-transition: none; -webkit-transition: none; -o-transition: none;
}
.isotope .ui--isotope-item {
	transition:none !important; -moz-transition: none; -webkit-transition: none; -o-transition: none;
}
.ui--pricing-table li {
	margin: 0px 0px 18px; width: auto !important; padding-bottom: 0px; float: none;
}
.ui--pricing-table > li.featured {
	margin: 0px 0px 18px; width: auto !important; padding-bottom: 0px; float: none;
}
.ui--pricing-table-feature-title-phone {
	display: block;
}
.style2.ui--pricing-table-wrap {
	margin-left: 0px;
}
.ui--pricing-table-features-titles {
	display: none;
}
.ui--pricing-table-before-html {
	min-height: auto !important;
}
.ui--pricing-table-feature {
	min-height: auto !important;
}
.style2.ui--pricing-table-wrap .ui--pricing-table-features-rows {
	margin-right: 0px; margin-left: 0px;
}
.style2.ui--pricing-table-wrap .ui--pricing-table-features-rows > .ui--pricing-table-feature {
	padding-right: 20px; padding-left: 20px;
}
.fullwidth-content .ui--section-content {
	padding: 30px 40px 12px !important;
}
.ui--tabs-titles {
	display: block;
}
.ui--tabs-titles > li {
	width: 100%; float: none; display: block;
}
.ui--tabs-header .ui--tabs-header-holder {
	text-align: left; display: block;
}
html #page-wrap .ui--tabs-mega > .ui--tabs-header .ui--tabs-titles > li a {
	padding: 10px 30px;
}
html #page-wrap .ui--tabs-mega > .ui--tabs-header .ui--tabs-titles > li a {
	border-top-color: transparent; border-right-color: transparent; border-left-color: transparent; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header {
	padding-bottom: 1px;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-titles > li {
	max-height: 48px;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-titles > li a {
	border-width: 2px 1px 1px; border-style: solid; border-color: transparent; padding: 10px 30px;
}
html #page-wrap .ui--tabs-mini-horizontal > .ui--tabs-header .ui--tabs-titles > li a {
	min-height: 0px !important;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-border-after {
	display: none;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-border-before {
	display: none;
}
html #page-wrap .ui--tabs-mini-vertical > .ui--tabs-header {
	
}
html #page-wrap .ui--tabs-mini-vertical > .ui--tabs-header .ui--tabs-titles > li a {
	border-width: 1px 1px 1px 2px; border-style: solid; border-color: transparent; padding: 10px 30px;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-border-top {
	display: none;
}
html #page-wrap .ui--tabs-mini > .ui--tabs-header .ui--tabs-border-bottom {
	display: none;
}
blockquote {
	padding: 18px 0px; width: auto; text-align: left !important; margin-right: 0px; margin-left: 0px; border-top-color: rgb(238, 238, 238); border-right-color: currentColor !important; border-bottom-color: rgb(238, 238, 238); border-left-color: currentColor !important; border-top-width: 5px; border-right-width: 0px !important; border-bottom-width: 5px; border-left-width: 0px !important; border-top-style: solid; border-right-style: none !important; border-bottom-style: solid; border-left-style: none !important; float: none; max-width: none;
}
.ui--blockquote {
	padding: 18px 0px; width: auto; text-align: left !important; margin-right: 0px; margin-left: 0px; border-top-color: rgb(238, 238, 238); border-right-color: currentColor !important; border-bottom-color: rgb(238, 238, 238); border-left-color: currentColor !important; border-top-width: 5px; border-right-width: 0px !important; border-bottom-width: 5px; border-left-width: 0px !important; border-top-style: solid; border-right-style: none !important; border-bottom-style: solid; border-left-style: none !important; float: none; max-width: none;
}
.ui--pullquote {
	padding: 18px 0px; width: auto; text-align: left !important; margin-right: 0px; margin-left: 0px; border-top-color: rgb(238, 238, 238); border-right-color: currentColor !important; border-bottom-color: rgb(238, 238, 238); border-left-color: currentColor !important; border-top-width: 5px; border-right-width: 0px !important; border-bottom-width: 5px; border-left-width: 0px !important; border-top-style: solid; border-right-style: none !important; border-bottom-style: solid; border-left-style: none !important; float: none; max-width: none;
}
blockquote p {
	text-align: left !important;
}
.ui--blockquote p {
	text-align: left !important;
}
.ui--pullquote p {
	text-align: left !important;
}
blockquote small {
	text-align: left !important;
}
.ui--blockquote small {
	text-align: left !important;
}
.ui--pullquote small {
	text-align: left !important;
}
#wp-calendar thead th {
	padding: 5px !important;
}
#wp-calendar tbody td {
	padding: 2px 4px !important;
}
.ui--blog-side {
	display: none;
}
.layout--medium.ui--blog-item .ui--blog-media {
	width: auto !important; margin-left: 0px !important; float: none !important;
}
#wp-admin-bar-top-secondary {
	display: none;
}
.ui--custom-menu-bar ul {
	margin: 0px; width: auto; display: block;
}
.fullwidth-container.ui--custom-menu-bar ul {
	border-right-color: rgb(224, 224, 224); border-left-color: rgb(224, 224, 224); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.ui--custom-menu-bar ul > li > span {
	margin: 0px; padding: 15px 20px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 0px; border-left-width: 0px; border-right-style: none; border-left-style: none;
}
.ui--custom-menu-bar ul > li > a {
	margin: 0px; padding: 15px 20px; border-right-color: currentColor; border-left-color: currentColor; border-right-width: 0px; border-left-width: 0px; border-right-style: none; border-left-style: none;
}
.ui--custom-menu-bar ul > li {
	margin: 0px !important; width: auto; border-right-color: currentColor !important; border-bottom-color: rgb(224, 224, 224); border-left-color: currentColor !important; border-right-width: 0px !important; border-bottom-width: 1px; border-left-width: 0px !important; border-right-style: none !important; border-bottom-style: solid; border-left-style: none !important; float: none; display: block; max-width: none !important;
}
.ui--type-splitted.ui--custom-menu-bar ul > li.pull-left {
	margin: 0px !important; width: auto; border-right-color: currentColor !important; border-bottom-color: rgb(224, 224, 224); border-left-color: currentColor !important; border-right-width: 0px !important; border-bottom-width: 1px; border-left-width: 0px !important; border-right-style: none !important; border-bottom-style: solid; border-left-style: none !important; float: none; display: block; max-width: none !important;
}
.ui--type-splitted.ui--custom-menu-bar ul > li.pull-right {
	margin: 0px !important; width: auto; border-right-color: currentColor !important; border-bottom-color: rgb(224, 224, 224); border-left-color: currentColor !important; border-right-width: 0px !important; border-bottom-width: 1px; border-left-width: 0px !important; border-right-style: none !important; border-bottom-style: solid; border-left-style: none !important; float: none; display: block; max-width: none !important;
}
.ui--custom-menu-bar ul > li.last-item {
	border-right-color: currentColor !important; border-bottom-color: currentColor !important; border-right-width: 0px !important; border-bottom-width: 0px !important; border-right-style: none !important; border-bottom-style: none !important;
}
nav#navigation {
	margin: 0px auto !important; width: 80%; float: none; display: block; position: relative; max-width: 440px !important;
}
#header-navigation {
	text-align: left; float: none !important; display: none;
}
nav.with-navigation-holder#navigation {
	padding-right: 0px !important; padding-left: 0px !important;
}
#header-navigation > li {
	margin: auto; width: 100% !important; clear: both; float: none !important;
}
#header-navigation > li {
	float: none !important; display: block;
}
#header-navigation > li > a {
	float: none !important; display: block;
}
#header-navigation > li {
	border-color: rgb(235, 235, 235); margin-top: -2px;
}
#header-navigation > li > a {
	margin: 0px !important; padding: 10px 20px !important; border-bottom-color: currentColor !important; border-bottom-width: 0px !important; border-bottom-style: none !important;
}
.rtl #header-navigation > .fallout li.menu-item > a {
	text-align: right !important;
}
.rtl #header-navigation li.menu-item > a {
	text-align: right !important;
}
.rtl #header-navigation li a > .ui--caret {
	left: 7px !important; right: auto !important; margin-right: 0px !important; margin-left: 8px !important;
}
.rtl #header-navigation li.to-left a > .ui--caret {
	left: 7px !important; right: auto !important; margin-right: 0px !important; margin-left: 8px !important;
}
.rtl #header-navigation li a > .ui--caret {
	left: 7px !important; right: auto !important; margin-right: 0px !important; margin-left: 8px !important;
}
.rtl #header-navigation li.to-left a > .ui--caret {
	left: 7px !important; right: auto !important; margin-right: 0px !important; margin-left: 8px !important;
}
.rtl #header-navigation > li a > .ui--caret {
	left: 7px !important; right: auto !important; margin-right: 0px !important; margin-left: 8px !important;
}
#header-navigation li > ul.sub-menu::after {
	display: none !important;
}
#header-navigation > .fallout > ul.sub-menu {
	margin: 0px !important; left: 0px !important; top: 100% !important; width: auto !important; right: 0px !important; float: none !important; display: none !important; position: absolute !important;
}
#header-navigation > .fallout ul ul.sub-menu {
	background: none !important; margin: 0px !important; border: 0px currentColor; border-image: none; left: auto; top: auto; width: 100% !important; height: auto !important; right: auto; bottom: auto; visibility: visible !important; position: static !important; opacity: 1 !important; box-shadow: none !important; -webkit-box-shadow: none; -moz-box-shadow: none;
}
#header-navigation > .fallout ul.sub-menu {
	display: none !important; position: static !important;
}
#header-navigation > .fallout .hover > ul.sub-menu {
	width: 100%; display: block !important;
}
#header-navigation > .hover.fallout > ul.sub-menu {
	width: 100%; display: block !important;
}
#header-navigation > .fallout li {
	width: 100% !important; clear: both; float: none !important;
}
#header-navigation > .fallout li a {
	text-align: left !important; position: relative !important;
}
#header-navigation > .fallout .level-1 > ul.sub-menu {
	background: rgb(241, 241, 241) !important;
}
#header-navigation > .fallout .level-2 ul.sub-menu {
	margin-left: 20px !important;
}
#header-navigation > .fallout li li a {
	border-bottom-color: currentColor !important; border-bottom-width: 0px !important; border-bottom-style: none !important;
}
#header-navigation > .fallout .level-1 ul.sub-menu li a {
	background: none !important; color: rgb(124, 124, 124) !important; text-shadow: none !important;
}
#header-navigation > .fallout .level-1 ul.sub-menu li a:hover {
	color: rgb(51, 51, 51) !important;
}
#header-navigation > .layout-fullwidth.megamenu {
	position: relative !important;
}
#header-navigation > .megamenu {
	position: relative !important;
}
#header-navigation > .megamenu ul.sub-menu ul.sub-menu {
	background: none !important; display: block !important; position: relative !important;
}
#header-navigation > .megamenu > ul.sub-menu {
	margin: 0px !important; left: 0px !important; top: -9999px !important; width: auto !important; right: 0px !important; display: block !important; position: absolute !important;
}
#header-navigation > .hover.megamenu > ul.sub-menu {
	top: 100% !important; position: relative !important;
}
#header-navigation li > ul.sub-menu > li.hover > ul.sub-menu {
	top: 0px !important;
}
#header-navigation > .hover.megamenu ul.sub-menu {
	width: 100%; display: block !important;
}
#header-navigation > .megamenu > ul.sub-menu {
	overflow: hidden;
}
#header-navigation > .megamenu > ul.sub-menu > li {
	width: 100% !important; float: left !important; box-shadow: 0px -1px 10px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.05); -webkit-box-shadow: 0 -1px 10px rgba(0, 0, 0, .1), 0 1px 0 rgba(0, 0, 0, .05); -moz-box-shadow: 0 -1px 10px rgba(0, 0, 0, .1), 0 1px 0 rgba(0, 0, 0, .05);
}
#header-navigation > .megamenu > ul.sub-menu > li:first-child {
	margin-top: 0px !important;
}
#header-navigation > .megamenu > ul.sub-menu > li:last-child {
	margin-bottom: 0px !important;
}
#header-navigation > .megamenu .level-1::after {
	display: none;
}
#header-navigation li a {
	position: relative;
}
#header-navigation li a .ui--caret {
	left: auto !important; top: 50% !important; right: 7px !important; margin-top: -9px !important; margin-right: 8px !important; position: absolute;
}
#header-navigation li.to-left a .ui--caret {
	left: auto !important; top: 50% !important; right: 7px !important; margin-top: -9px !important; margin-right: 8px !important; position: absolute;
}
#header-navigation li a .ui--caret {
	left: auto !important; top: 50% !important; right: 7px !important; margin-top: -9px !important; margin-right: 8px !important; position: absolute;
}
#header-navigation li.to-left a .ui--caret {
	left: auto !important; top: 50% !important; right: 7px !important; margin-top: -9px !important; margin-right: 8px !important; position: absolute;
}
#header-navigation .fallout a .ui--caret::before {
	content: "\f107" !important;
}
div.pp_envision div.ppt {
	display: none !important; max-width: 60%;
}
.simplebullets.tp-bullets {
	display: none !important;
}
.rev_slider_wrapper .tp-leftarrow {
	display: none !important;
}
.rev_slider_wrapper .tp-rightarrow {
	display: none !important;
}
#comments .commentlist li > ul {
	margin-left: 18px;
}
#comments .commentlist li .meta .pull-left {
	text-align: center; margin-right: 0px; margin-left: 0px; float: none;
}
#comments .commentlist li .meta .pull-right {
	text-align: center; margin-right: 0px; margin-left: 0px; float: none;
}
#comments .commentlist li .meta .dash {
	display: none;
}
#comments .commentlist li .meta small {
	display: block;
}
#comments .commentlist li .comment-text .meta {
	
}
#comments .commentlist li .meta .ui--star-rating-wrap {
	margin-top: 6px;
}
#comments .commentlist li .comment-avatar {
	left: -28px; top: 18px; position: absolute; z-index: 10;
}
.ui--comments-arrow {
	display: none;
}
#comments .commentlist li .comment-text {
	margin: 0px;
}
.comment #respond {
	margin-left: 0px !important;
}
.flex-caption {
	display: none !important;
}
.ui--flexslider-navigation {
	display: none !important;
}
.flexslider .flex-control-nav {
	display: none !important;
}
.flexslider .flex-control-thumbs {
	display: none !important;
}
.flexslider .flex-direction-nav {
	display: none !important;
}
#footer-bottom #footer-texts {
	width: auto; text-align: center; float: none; display: block; max-width: none;
}
#footer-bottom #footer-navigation {
	width: auto; text-align: center; float: none; display: block; max-width: none;
}
#footer-bottom #footer-navigation {
	margin-top: 10px;
}
header #logo {
	text-align: center; float: none; display: block;
}
header img#logo-phone {
	display: inline !important;
}
body.layout--boxed {
	background-image: none !important;
}
#titlebar > .container {
	padding: 20px 40px;
}
#titlebar-text {
	width: auto; text-align: left; padding-right: 0px; padding-left: 0px; float: none; display: block; max-width: none;
}
.orientation-right #titlebar-text {
	width: auto; text-align: left; padding-right: 0px; padding-left: 0px; float: none; display: block; max-width: none;
}
#titlebar-breadcrumb {
	width: auto; position: static;
}
#breadcrumb {
	text-align: center; margin-top: 18px !important; float: none; display: block; position: static; max-width: 100%;
}
#top-bar {
	height: auto;
}
#top-bar-background {
	height: auto;
}
#top-bar-text {
	
}
#top-bar .ui--custom-menu li > ul > li > ul {
	background: rgb(249, 249, 249); border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(235, 235, 235); margin: 0px; border-image: none; left: auto; top: auto; right: auto; bottom: auto; display: block !important; position: static; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
#top-bar .ui--custom-menu li > ul > li > ul > li {
	height: auto; line-height: 20px;
}
#top-bar .ui--custom-menu li > ul > li > ul > li > a {
	padding: 5px 10px 5px 30px; border: 0px currentColor; border-image: none; line-height: 20px; min-height: 20px;
}
}
